map: Saltern
gamemode: SusRat
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite
roundId: 6712
endTick: 14112706
duration: 00:07:02.8225673
fileCount: 137
size: 23521705
uncompressedSize: 166785943
endTime: 5.10:40:23.0525666
...
